@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700);
/* line 9, ../scss/style.scss */
html {
  font-size: 100%;
  height: 100%;
}
.cont_spinner {display: block; background-color: rgba(0, 0, 0, 0) !important; border: 0; width: 80%; margin: auto; padding: 0; z-index: 2000; margin-bottom:90px; background: url("../img/loader.gif") no-repeat center 0; height: 130px; font-weight: bold; position: relative; }

.cont_spinner p { color: #ff9900; font-size: 18px; position: relative; top: 50%; text-align: center; }

.preloader{margin-top:10px;}
/* line 14, ../scss/style.scss */
body {
  background-color: #f6f6f6;
  color: #464545;
  font-family: "Open Sans";
  font-size: 13px;
  padding: 0px !important;
  margin: 0px !important;
  line-height: 1.5;
  font-style: normal;
  font-weight: normal;
  height: 100%;
  text-rendering: optimizeLegibility;
  word-wrap: break-word;
  word-break: break-word;
}

/* line 30, ../scss/style.scss */
a:-webkit-any-link {
  text-decoration: none;
}

/* line 39, ../scss/style.scss */
.header .navbar-inner {
  background-color: white !important;
  width: 100%;
  left: 276px;
  height: 60px;
  border-top: 8px solid #e4d6ab;
  position: fixed;
  z-index: 99;
  box-shadow: 6px 0px 10px #ccc;
}
/* line 50, ../scss/style.scss */
.header .quick-section {
  margin-left: -10px;
  margin-top: 1px;
  margin-right: -13px;
  display: inline-block;
  float: left;
}
/* line 58, ../scss/style.scss */
.header .header-seperation {
  width: 276px;
  display: block;
  float: left;
  height: 60px;
}

/* line 66, ../scss/style.scss */
.hello {
  position: relative;
  margin-top: 15px;
  font-size: 16px;
  color: #666;
  font-weight: 300;
  letter-spacing: 0.01em;
}

/* line 75, ../scss/style.scss */
.header-quick-nav .pull-right a {
  top: 20px;
  position: absolute;
  right: 300px;
  color: #8f8f8f;
}
/* line 81, ../scss/style.scss */
.header-quick-nav .pull-right a:hover {
  color: #333;
  text-decoration: none;
}
/* line 86, ../scss/style.scss */
.header-quick-nav .pull-right a i {
  margin-right: 5px;
}

/* line 94, ../scss/style.scss */
.logo {
  background-color: #e4d6ab;
  border-top: 4px solid #e4d6ab;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  height: 159px;
  margin-bottom: 3px;
}
/* line 102, ../scss/style.scss */
.logo img.logo:hover {
  opacity: 0.9;
}

/* line 108, ../scss/style.scss */
.page-sidebar {
  background-color: #121314!important;
  height: 100%;
  font-family: "Open Sans";
  -webkit-backface-visibility: hidden;
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
}
/* line 116, ../scss/style.scss */
.page-sidebar .page-sidebar-wrapper {
  position: relative;
  overflow-y: auto;
}
/* line 121, ../scss/style.scss */
.page-sidebar .fa {
  margin-right: 7px;
}
/* line 125, ../scss/style.scss */
.page-sidebar .page-sidebar-wrapper > ul {
  list-style: none;
  margin: 0;
  padding: 0;
  margin: 0;
  padding: 0;
}
/* line 133, ../scss/style.scss */
.page-sidebar .page-sidebar-wrapper > ul > li {
  display: block;
  margin: 0;
  padding: 0;
  border: 0px;
}
/* line 140, ../scss/style.scss */
.page-sidebar .page-sidebar-wrapper > ul > li > a {
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
  color: #747474;
  display: block;
  position: relative;
  margin: 0;
  border: 0px;
  padding: 18px 26px 20px;
  text-decoration: none;
  font-size: 14px;
  font-weight: normal;
  background-color: #222326;
  border-bottom: 1px solid #39393c;
}
/* line 155, ../scss/style.scss */
.page-sidebar .page-sidebar-wrapper > ul > li > a:hover {
  color: #b6b6b6;
  background-color: #1c1d1f;
}
/* line 160, ../scss/style.scss */
.page-sidebar .badge {
  background-color: #000;
  color: #acacac;
  font-weight: 400;
  font-size: 10px;
  padding: 5px 9px;
  letter-spacing: 0.05em;
  border-radius: 50px;
  margin-top: -2px;
}
/* line 170, ../scss/style.scss */
.page-sidebar .badge:hover {
  color: #FFF;
}
/* line 175, ../scss/style.scss */
.page-sidebar .secondary-nav {
  margin-top: 30px;
  margin-bottom: 30px;
  font-size: 13px;
}
/* line 180, ../scss/style.scss */
.page-sidebar .secondary-nav li {
  list-style: none;
  list-style-type: none;
  margin-left: 40px;
  line-height: 36px;
}
/* line 186, ../scss/style.scss */
.page-sidebar .secondary-nav li a {
  color: #676767;
  text-decoration: none;
}
/* line 190, ../scss/style.scss */
.page-sidebar .secondary-nav li a:hover {
  color: #b0b0b0;
}

/* line 198, ../scss/style.scss */
.page-sidebar .page-sidebar-wrapper > ul > li.active > a {
  color: #131618;
  background-image: -moz-linear-gradient(90deg, #c1b48d 0%, #e4d6ab 100%);
  background-image: -webkit-linear-gradient(90deg, #c1b48d 0%, #e4d6ab 100%);
  background-image: -ms-linear-gradient(90deg, #c1b48d 0%, #e4d6ab 100%);
}
/* line 204, ../scss/style.scss */
.page-sidebar .page-sidebar-wrapper > ul > li.active > a .badge {
  background: #bfaf80;
  color: white;
}

/* line 213, ../scss/style.scss */
.page-sidebar-mobile {
  display: none;
  width: 52px;
  padding-top: 70px;
  overflow: visible;
  height: 100%;
  background-color: #121314!important;
  z-index: 90;
  margin-top: 0px;
  position: fixed!important;
  background: url("../img/logo.tablet@2x.jpg") no-repeat top center;
  background-size: 58px;
}
/* line 226, ../scss/style.scss */
.page-sidebar-mobile .page-sidebar-wrapper-mobile {
  position: relative;
  overflow-y: auto;
}
/* line 231, ../scss/style.scss */
.page-sidebar-mobile .fa {
  margin-left: -8px;
}
/* line 235, ../scss/style.scss */
.page-sidebar-mobile .page-sidebar-wrapper-mobile > ul {
  list-style: none;
  margin: 0;
  padding: 0;
  margin: 0;
  padding: 0;
}
/* line 243, ../scss/style.scss */
.page-sidebar-mobile .page-sidebar-wrapper-mobile > ul > li {
  display: block;
  margin: 0;
  padding: 0;
  border: 0px;
}
/* line 250, ../scss/style.scss */
.page-sidebar-mobile .page-sidebar-wrapper-mobile > ul > li > a {
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
  color: #747474;
  display: block;
  position: relative;
  margin: 0;
  border: 0px;
  padding: 18px 26px 20px;
  text-decoration: none;
  font-size: 14px;
  font-weight: normal;
  background-color: #222326;
  border-bottom: 1px solid #39393c;
}
/* line 265, ../scss/style.scss */
.page-sidebar-mobile .page-sidebar-wrapper-mobile > ul > li > a:hover {
  color: #b6b6b6;
  background-color: #1c1d1f;
}

/* line 271, ../scss/style.scss */
.page-sidebar-mobile .page-sidebar-wrapper-mobile > ul > li.active > a {
  color: #131618;
  background-image: -moz-linear-gradient(90deg, #c1b48d 0%, #e4d6ab 100%);
  background-image: -webkit-linear-gradient(90deg, #c1b48d 0%, #e4d6ab 100%);
  background-image: -ms-linear-gradient(90deg, #c1b48d 0%, #e4d6ab 100%);
}

/* line 278, ../scss/style.scss */
.clearfix {
  clear: both;
}

/* line 285, ../scss/style.scss */
.footer-widget {
  position: fixed;
  bottom: 0px;
  display: block;
  margin-bottom: 40px;
  margin-left: 40px;
  width: 276px;
  clear: both;
  color: #676767;
  font-size: 11px;
  z-index: 9;
}

/* line 302, ../scss/style.scss */
.page-container {
  -webkit-transition: -webkit-transform 0.3s ease, left 0.3s ease, right 0.3s ease;
  transition: transform 0.3s ease, left  0.3s ease, right  0.3s ease;
  margin: 0px;
  padding: 0px;
  position: relative;
  left: 0;
  z-index: 10;
}

/* line 312, ../scss/style.scss */
.page-content {
  margin-top: 0px;
  padding: 0px;
  background-color: #f6f6f6;
  overflow: auto;
  position: relative;
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
  z-index: 6;
  overflow-y: hidden;
  margin-left: 340px;
}
/* line 324, ../scss/style.scss */
.page-content .content {
  margin-top: 90px;
  margin-bottom: 60px;
}
/* line 328, ../scss/style.scss */
.page-content .content h2 {
  color: #4e515a;
  letter-spacing: 0.01em;
  font-size: 21px;
  font-weight: 400;
  padding-bottom: 12px;
}
/* line 336, ../scss/style.scss */
.page-content .content a.button.gold {
  font-family: Gibson-Regular;
  letter-spacing: 0.05em;
  font-size: 13px;
  border-radius: 5px;
  background: #f0e2b8;
  color: #505050;
  padding: 14px 26px;
  border: 1px solid #9f9883;
  position: relative;
  -webkit-font-smoothing: subpixel-antialiased;
  font-size: 15px;
  letter-spacing: 0.03em;
  padding: 8px 12px;
  text-decoration: none;
}
/* line 20, ../scss/_mixins.scss */
.page-content .content a.button.gold:hover {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  background: #fff1c7;
  color: #505050;
  border: 1px solid #9f9883;
}
/* line 344, ../scss/style.scss */
.page-content .content a.button {
  margin-left: 36px;
  margin-right: -30px;
  top: 22px;
}

/* line 355, ../scss/style.scss */
.tabscontainer {
  margin-top: 60px;
}

/* line 359, ../scss/style.scss */
.cards {
  position: relative;
  left: 0px;
  margin-top: 30px;
}
/* line 364, ../scss/style.scss */
.cards ul.cards {
  list-style: none;
  list-style-type: none;
  width: auto;
  height: auto;
  padding: 0;
  top: -15px;
}
/* line 373, ../scss/style.scss */
.cards li.card {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  width: 260px;
  background-color: #fff;
  border-radius: 5px;
  position: relative;
  margin-right: 30px;
  margin-bottom: 50px;
  float: left;
  box-shadow: 0px 5px 0px #e4d6ab;
}
/* line 384, ../scss/style.scss */
.cards li.card:hover {
  box-shadow: 0px 5px 0px #a39670;
}
/* line 388, ../scss/style.scss */
.cards li.card p {
  padding-left: 20px;
}

/* line 394, ../scss/style.scss */
.card-top {
  background-size: cover;
  box-shadow: 0px 300px rgba(0, 0, 0, 0.6) inset;
  position: relative;
  border-radius: 5px 5px 0 0;
  padding-left: 20px;
  height: 120px;
  top: -20px;
  vertical-align: text-bottom;
}
/* line 404, ../scss/style.scss */
.card-top h3, .card-top h3 a {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  padding-top: 10px;
  margin-bottom: -15px;
  color: #e4d6ab !important;
  font-size: 18px;
  font-weight: 400;
  bottom: 63px;
  position: absolute;
  vertical-align: text-bottom;
  width: 85%;
  line-height: 24px;
}
/* line 417, ../scss/style.scss */
.card-top h3:hover, .card-top h3 a:hover {
  color: white !important;
}
/* line 422, ../scss/style.scss */
.card-top p {
  color: #fff;
  font-size: 14px;
  font-weight: 300;
  letter-spacing: 0.03em;
  padding-top: 80px;
  padding-left: 0px!important;
}
/* line 431, ../scss/style.scss */
.card-top .card-top-icons {
  font-size: 18px;
  -webkit-font-smoothing: subpixel-antialiased!important;
  text-align: right;
  position: relative;
  top: -37px;
  margin-right: 20px;
}
/* line 439, ../scss/style.scss */
.card-top .card-top-icons a {
  color: #e4d6ab;
}
/* line 442, ../scss/style.scss */
.card-top .card-top-icons a:hover {
  color: #FFF;
}
/* line 447, ../scss/style.scss */
.card-top .card-top-icons .fa {
  margin-left: 10px;
}

/* line 453, ../scss/style.scss */
.card-mid {
  margin-left: 20px;
  margin-top: -10px;
}
/* line 457, ../scss/style.scss */
.card-mid i {
  color: #e4d6ab;
  float: left;
  margin-top: 3px;
  text-align: center;
}
/* line 464, ../scss/style.scss */
.card-mid p {
  margin-left: 3px;
  width: 80%;
}

/* line 470, ../scss/style.scss */
.card-time {
  height: 80px;
  background: #f4efdd;
  margin-top: -33px;
  margin-bottom: 30px;
  padding-top: 20px;
  text-align: center;
}
/* line 478, ../scss/style.scss */
.card-time p.date {
  float: left;
  position: relative;
  left: 20px;
}
/* line 483, ../scss/style.scss */
.card-time p.date strong {
  text-transform: uppercase;
  font-size: 9px;
}
/* line 488, ../scss/style.scss */
.card-time p.time {
  float: right;
  font-size: 12px;
  line-height: 17px;
  font-weight: 600;
  position: relative;
  right: 45px;
  top: 4px;
}
/* line 498, ../scss/style.scss */
.card-time img {
  text-align: center;
  margin-top: 20px;
}

/* line 504, ../scss/style.scss */
.card-bottom {
  background-color: #3b3a3a;
  border-radius: 0 0 5px 5px;
  height: 60px;
  padding-top: 22px;
  margin: 23px auto 0px;
  padding-left: 27px;
  font-size: 11px;
}
/* line 513, ../scss/style.scss */
.card-bottom a {
  color: #e4d6ab;
  text-decoration: none;
}
/* line 517, ../scss/style.scss */
.card-bottom a:hover {
  color: #fff;
}
/* line 522, ../scss/style.scss */
.card-bottom .card-bottom-link {
  float: left;
  text-align: center;
  margin: 0 auto;
  height: 50px;
  padding-right: 22px;
}
/* line 529, ../scss/style.scss */
.card-bottom .card-bottom-link.events {
  padding-right: 25px;
  margin-left: 10px;
}
/* line 534, ../scss/style.scss */
.card-bottom .card-bottom-link .fa {
  font-size: 17px;
  margin-bottom: 8px;
}

/* line 544, ../scss/style.scss */
.lightbox-wrapper {
  max-width: 820px;
  width: 100%;
  background-color: #f6f6f6;
  height: 400px;
  margin: 0 auto;
}
/* line 551, ../scss/style.scss */
.lightbox-wrapper .gold-bar {
  background-color: #e4d6ab;
  width: 100%;
  height: 8px;
}
/* line 557, ../scss/style.scss */
.lightbox-wrapper .lightbox-info {
  width: 225px;
  float: left;
}
/* line 561, ../scss/style.scss */
.lightbox-wrapper .lightbox-info p {
  margin-left: 3px;
  padding-left: 20px;
  font-weight: 600;
}
/* line 568, ../scss/style.scss */
.lightbox-wrapper .lightbox-description {
  margin-top: 0;
  max-width: 440px;
  width: 100%;
  float: left;
  margin-bottom: 30px;
}
/* line 575, ../scss/style.scss */
.lightbox-wrapper .lightbox-description p {
  margin-left: 3px;
  padding-left: 20px;
  font-weight: 400;
  line-height: 23px;
}
/* line 585, ../scss/style.scss */
.lightbox-wrapper .lightbox-info i, .lightbox-wrapper .lightbox-description i {
  color: #e4d6ab;
  float: left;
  text-align: center;
  margin-top: 4px;
}
/* line 592, ../scss/style.scss */
.lightbox-wrapper .lightbox-info .icon-first, .lightbox-wrapper .lightbox-description .icon-first {
  position: relative;
  top: 13px;
}
/* line 597, ../scss/style.scss */
.lightbox-wrapper .lightbox-info a, .lightbox-wrapper .lightbox-description a {
  color: #464545;
}
/* line 599, ../scss/style.scss */
.lightbox-wrapper .lightbox-info a:hover, .lightbox-wrapper .lightbox-description a:hover {
  text-decoration: underline;
}
/* line 605, ../scss/style.scss */
.lightbox-wrapper .lightbox-header {
  background-size: cover;
  box-shadow: 0px 300px rgba(0, 0, 0, 0.7) inset;
  height: 277px;
  width: 100%;
  margin-top: -21px;
  text-align: center;
}
/* line 613, ../scss/style.scss */
.lightbox-wrapper .lightbox-header h3 {
  font-size: 21px;
  color: #e4d6ab;
  padding-top: 60px;
  font-weight: 400;
}
/* line 620, ../scss/style.scss */
.lightbox-wrapper .lightbox-header p {
  color: white;
  font-size: 14px;
  letter-spacing: 0.01em;
  margin-top: -15px;
}
/* line 628, ../scss/style.scss */
.lightbox-wrapper .etabs {
  margin: 0;
  padding: 0;
  text-align: center;
  position: relative;
  top: -100px;
}
/* line 636, ../scss/style.scss */
.lightbox-wrapper .tab {
  display: inline-block;
  zoom: 1;
  *display: inline;
  background: rgba(0, 0, 0, 0.6);
  border-bottom: none;
  -moz-border-radius: 4px 4px 0 0;
  -webkit-border-radius: 4px 4px 0 0;
  width: 125px;
}
/* line 646, ../scss/style.scss */
.lightbox-wrapper .tab .fa {
  font-size: 17px;
}
/* line 650, ../scss/style.scss */
.lightbox-wrapper .tab a {
  font-size: 12px;
  line-height: 2em;
  display: block;
  padding: 31px 0 21px 0;
  outline: none;
  color: #e4d6ab;
  height: 100%;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
/* line 660, ../scss/style.scss */
.lightbox-wrapper .tab a:hover {
  color: #fff;
  background: black;
}
/* line 666, ../scss/style.scss */
.lightbox-wrapper .tab .active {
  background: #f6f6f6;
  position: relative;
}
/* line 671, ../scss/style.scss */
.lightbox-wrapper .tab a.active {
  color: #090920;
  background-color: #f6f6f6;
  -moz-border-radius: 4px 4px 0 0;
  -webkit-border-radius: 4px 4px 0 0;
}
/* line 679, ../scss/style.scss */
.lightbox-wrapper .tab-container .panel-container {
  padding: 10px;
  -moz-border-radius: 0 4px 4px 4px;
  -webkit-border-radius: 0 4px 4px 4px;
  height: auto;
}
/* line 686, ../scss/style.scss */
.lightbox-wrapper .panel-container {
  margin: -60px 60px 0px;
}
/* line 690, ../scss/style.scss */
.lightbox-wrapper .lightbox-table {
  position: relative;
  top: 20px;
}
/* line 695, ../scss/style.scss */
.lightbox-wrapper .tg {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  color: #464545;
}
/* line 701, ../scss/style.scss */
.lightbox-wrapper .tg .tr-first {
  border-top: 3px solid #e4d6ab;
}
/* line 705, ../scss/style.scss */
.lightbox-wrapper .tg .inactive, .lightbox-wrapper .tg .inactive a {
  color: #d5d5d5!important;
}
/* line 709, ../scss/style.scss */
.lightbox-wrapper .tg a {
  color: #464545;
}
/* line 712, ../scss/style.scss */
.lightbox-wrapper .tg a:hover {
  text-decoration: underline;
}
/* line 718, ../scss/style.scss */
.lightbox-wrapper .tg tr:hover {
  background: #f3f3f3;
}
/* line 723, ../scss/style.scss */
.lightbox-wrapper .tg td {
  font-size: 14px;
  padding: 17px 0px;
  border-style: solid;
  border-width: 0px;
  overflow: hidden;
  word-break: normal;
  border-bottom-width: 1px;
  border-bottom-color: #dfdfdf;
  width: 683px;
}
/* line 735, ../scss/style.scss */
.lightbox-wrapper .tg th {
  font-size: 14px;
  font-weight: normal;
  padding: 10px 5px;
  border-style: solid;
  border-width: 0px;
  overflow: hidden;
  word-break: normal;
  border-top-width: 1px;
  border-bottom-width: 1px;
}
/* line 747, ../scss/style.scss */
.lightbox-wrapper .tg .th-title, .lightbox-wrapper .tg .th-title-edit {
  border: none;
  text-transform: uppercase;
  color: #666666;
  font-size: 11px;
  letter-spacing: 0.07em;
  font-weight: 600;
  padding: 0 0 15px 0;
}
/* line 757, ../scss/style.scss */
.lightbox-wrapper .tg .th-title {
  text-align: left;
}
/* line 761, ../scss/style.scss */
.lightbox-wrapper .tg .th-title-edit {
  text-align: right;
}
/* line 764, ../scss/style.scss */
.lightbox-wrapper .tg .th-title-edit a {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  color: #a59f8d;
  padding: 15px 0 15px 20px;
}
/* line 769, ../scss/style.scss */
.lightbox-wrapper .tg .th-title-edit a:hover {
  color: #464545;
  text-decoration: none;
}
/* line 776, ../scss/style.scss */
.lightbox-wrapper .tg .tg-edit {
  text-align: right;
  color: #a59f8d;
  font-size: 11px;
}
/* line 781, ../scss/style.scss */
.lightbox-wrapper .tg .tg-edit a {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  color: #a59f8d;
  padding: 15px 0 15px 20px;
}
/* line 786, ../scss/style.scss */
.lightbox-wrapper .tg .tg-edit a:hover {
  color: #464545;
  text-decoration: none;
}
/* line 790, ../scss/style.scss */
.lightbox-wrapper .tg .tg-edit a:hover i {
  visibility: visible;
}
/* line 796, ../scss/style.scss */
.lightbox-wrapper .tg .tg-edit i {
  visibility: hidden;
  color: #464545;
  margin-right: 5px;
}
/* line 803, ../scss/style.scss */
.lightbox-wrapper .tg .tg-bold {
  font-weight: 600;
}
/* line 807, ../scss/style.scss */
.lightbox-wrapper .tg .tg-last {
  text-align: right;
}
/* line 810, ../scss/style.scss */
.lightbox-wrapper .tg .tg-last a {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  color: #464545;
  padding: 15px 0 15px 20px;
}
/* line 815, ../scss/style.scss */
.lightbox-wrapper .tg .tg-last a:hover {
  color: #e4d6ab;
  text-decoration: none;
}
/* line 823, ../scss/style.scss */
.lightbox-wrapper .lightbox-footer {
  height: 150px;
  width: 100%;
  position: relative;
  left: -70px;
  padding: 0 70px;
  top: 100px;
  background-color: #464545;
  color: white;
  text-align: center;
}
/* line 834, ../scss/style.scss */
.lightbox-wrapper .lightbox-footer a {
  color: white;
}
/* line 838, ../scss/style.scss */
.lightbox-wrapper .lightbox-footer .footer-button {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  height: 90px;
  float: left;
  text-align: center;
  margin: 30px 4.5% 0;
  width: 15%;
  border-radius: 5px;
}
/* line 847, ../scss/style.scss */
.lightbox-wrapper .lightbox-footer .footer-button.club {
  margin: 30px 2% 0;
}
/* line 851, ../scss/style.scss */
.lightbox-wrapper .lightbox-footer .footer-button .fa {
  color: #e4d6ab;
  font-size: 24px;
  margin-top: 40px;
}
/* line 857, ../scss/style.scss */
.lightbox-wrapper .lightbox-footer .footer-button:hover {
  background-color: #3a3a3a;
}
/* line 861, ../scss/style.scss */
.lightbox-wrapper .lightbox-footer .footer-button.tables {
  padding: 0 2%;
  margin-left: 0;
  margin-right: 0;
  width: 110px;
}
/* line 869, ../scss/style.scss */
.lightbox-wrapper .lightbox-footer h6 {
  text-transform: uppercase;
  font-size: 9px;
  font-weight: 400;
  letter-spacing: 0.2em;
  margin-bottom: -27px;
  margin-top: 16px;
}
/* line 878, ../scss/style.scss */
.lightbox-wrapper .lightbox-footer p {
  color: #e4d6ab;
  font-size: 30px;
  font-weight: 100;
  -webkit-font-smoothing: antialiased;
}

/* line 889, ../scss/style.scss */
#sections .lightbox-table, #schedule .lightbox-table, #commissions .lightbox-table {
  position: relative;
  margin-top: -32px;
}

/* line 897, ../scss/style.scss */
.lightbox-preview h4 {
  font-size: 18px;
  letter-spacing: 0.02em;
  color: #464545;
  margin-bottom: 0px;
}
/* line 904, ../scss/style.scss */
.lightbox-preview h6 {
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 0.08em;
  color: #666;
  font-weight: 600;
  margin-top: 5px;
}
/* line 913, ../scss/style.scss */
.lightbox-preview p {
  font-size: 16px;
  line-height: 26px;
  color: #464545;
  letter-spacing: 0.01em;
}
/* line 920, ../scss/style.scss */
.lightbox-preview img {
  max-width: 680px;
  width: 100%;
}

/* line 926, ../scss/style.scss */
.lightbox-gallery {
  position: relative;
}

/* line 930, ../scss/style.scss */
li.gallery-thumbnail {
  list-style: none;
  list-style-type: none;
  float: left;
  height: auto;
  margin-bottom: 30px;
  margin-right: 12px;
  background: rgba(228, 214, 171, 0.95);
}
/* line 939, ../scss/style.scss */
li.gallery-thumbnail img.thumbnail {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 99;
}
/* line 946, ../scss/style.scss */
li.gallery-thumbnail .gallery-thumbnail-texts {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  text-align: center;
  position: absolute;
  margin-top: -333px;
  margin-left: 62px;
  opacity: 1;
  z-index: 98;
}
/* line 955, ../scss/style.scss */
li.gallery-thumbnail .gallery-thumbnail-texts a {
  color: #464545;
}
/* line 957, ../scss/style.scss */
li.gallery-thumbnail .gallery-thumbnail-texts a:hover {
  color: #000;
}
/* line 962, ../scss/style.scss */
li.gallery-thumbnail .gallery-thumbnail-texts .remove-img {
  text-transform: uppercase;
  text-align: right;
  font-size: 9px;
  padding: 20px 20px 0 0;
  letter-spacing: 0.05em;
  font-weight: 600;
}
/* line 971, ../scss/style.scss */
li.gallery-thumbnail .gallery-thumbnail-texts .thumbnail-description {
  margin-top: 50px;
  font-size: 13px;
  line-height: 21px;
  font-weight: 600;
}
/* line 977, ../scss/style.scss */
li.gallery-thumbnail .gallery-thumbnail-texts .thumbnail-description img {
  margin-bottom: 20px;
}
/* line 982, ../scss/style.scss */
li.gallery-thumbnail .gallery-thumbnail-texts p {
  max-width: 200px;
  width: 90%;
  margin: 0 auto;
}
/* line 991, ../scss/style.scss */
li.gallery-thumbnail:hover img.thumbnail {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  opacity: 0;
}

/* line 1000, ../scss/style.scss */
.lightbox-upload {
  height: 40px;
  width: 100%;
  position: relative;
  left: -70px;
  padding: 50px 70px;
  background-color: #e9e9e9;
  color: #464545;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 0.08em;
  font-size: 12px;
  margin-top: 60px;
}
/* line 1014, ../scss/style.scss */
.lightbox-upload a {
  font-weight: 600;
  text-decoration: underline;
}

/* line 1025, ../scss/style.scss */
.content #members {
  width: 99.5%;
}
/* line 1029, ../scss/style.scss */
.content .etabs {
  margin: 0;
  text-align: left;
  position: relative;
  top: 17px;
  padding-right: 2%;
  padding-left:0;
  -webkit-padding-start: 0px!important;
}
/* line 1038, ../scss/style.scss */
.content .tab {
  display: inline-block;
  zoom: 1;
  *display: inline;
  background: #37383c;
  border-bottom: none;
  border-radius: 5px 5px 0 0;
  width: 30%;
  letter-spacing: 0.03em;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
/* line 1049, ../scss/style.scss */
.content .tab .fa {
  margin-right: 5px;
}
/* line 1053, ../scss/style.scss */
.content .tab .badge-tab {
  float: right;
  background-color: #53575d;
  color: #acacac;
  font-weight: 400;
  font-size: 11px;
  padding: 0px 12px;
  margin-right: 20px;
  letter-spacing: 0.05em;
  border-radius: 50px;
}
/* line 1065, ../scss/style.scss */
.content .tab a {
  font-size: 14px;
  line-height: 2em;
  display: block;
  padding: 15px 0 16px 25px;
  outline: none;
  color: #a8a8a8;
  height: 100%;
  -webkit-transition: background 0.2s ease-in-out;
  -moz-transition: background 0.2s ease-in-out;
  -o-transition: background 0.2s ease-in-out;
  transition: background 0.2s ease-in-out;
}
/* line 1075, ../scss/style.scss */
.content .tab a:hover {
  color: #fff;
  border-radius: 5px 5px 0 0;
}
/* line 1079, ../scss/style.scss */
.content .tab a:hover .badge-tab {
  background-color: #bfaf80;
  color: #fff;
}
/* line 1086, ../scss/style.scss */
.content .tab.active {
  background: #f6f6f6;
  position: relative;
  width: 39%;
}
/* line 1092, ../scss/style.scss */
.content .tab a.active {
  color: #4e515a;
  background-color: #f0e2b8;
  font-weight: 600;
  -moz-border-radius: 4px 4px 0 0;
  -webkit-border-radius: 4px 4px 0 0;
}
/* line 1099, ../scss/style.scss */
.content .tab a.active .badge-tab {
  background-color: #bfaf80;
  color: #fff;
}
/* line 1106, ../scss/style.scss */
.content .tab-container .panel-container {
  padding-right: 2%;
  -moz-border-radius: 0 4px 4px 4px;
  -webkit-border-radius: 0 4px 4px 4px;
  height: auto;
}
/* line 1113, ../scss/style.scss */
.content .panel-container {
  padding: 17px 0 0 0;
}
/* line 1117, ../scss/style.scss */
.content .tg {
  border-collapse: collapse;
  border-spacing: 0;
  border-color: #d9d9d9;
}
/* line 1122, ../scss/style.scss */
.content .tg .fa {
  color: #e4d6ab;
  font-size: 17px;
}
/* line 1129, ../scss/style.scss */
.content .tg td {
  font-size: 13px;
  padding: 10px 20px;
  border-style: solid;
  border-width: 1px;
  overflow: hidden;
  word-break: normal;
  border-color: #d9d9d9;
  height: 55px!important;
}
/* line 1140, ../scss/style.scss */
.content .tg tr {
  background-color: #fff;
  color: #333;
  height: 40px!important;
}
/* line 1145, ../scss/style.scss */
.content .tg tr:hover {
  background-color: #fcfbf6;
  color: #000;
}
/* line 1151, ../scss/style.scss */
.content .tg th {
  font-size: 10px;
  font-weight: 600;
  letter-spacing: 0.04em;
  text-transform: uppercase;
  padding: 10px 20px;
  border-style: solid;
  border-width: 1px;
  overflow: hidden;
  word-break: normal;
  text-align: left;
  border-color: #d9d9d9;
  color: #666666;
  background-color: #e6d8b1;
}
/* line 1167, ../scss/style.scss */
.content .tg-center {
  text-align: center!important;
}

/* line 1176, ../scss/style.scss */
.ui-icons img {
  height: 50%;
  width: 50%;
}

/* line 1181, ../scss/style.scss */
.hello-tablet, .hello-mobile {
  display: none;
}

/* line 1185, ../scss/style.scss */
#menu-desktop-mini, #menu-desktop-show, #menu-mobile-show, #menu-mobile-hide {
  position: absolute;
  cursor: pointer!important;
}
/* line 1189, ../scss/style.scss */
#menu-desktop-mini:hover, #menu-desktop-show:hover, #menu-mobile-show:hover, #menu-mobile-hide:hover {
  opacity: 0.5;
}

/* line 1194, ../scss/style.scss */
#menu-desktop-show, #menu-mobile-show, #menu-mobile-hide {
  display: none;
}

/* line 1198, ../scss/style.scss */
#menu-desktop-show, #menu-mobile-show, #menu-mobile-hide {
  left: 30px;
}

/* line 1205, ../scss/style.scss */
.oneoak {
  background: url("../img/clubs/1OAK.jpg") no-repeat center center;
}

/* line 1209, ../scss/style.scss */
.gansevoort {
  background: url("../img/events/mondays.gansevoort.jpg") no-repeat center center;
}
.preloader{display:none;float:right;margin-right:1050px;}
<!-- swipe css-->
.slide-in.on {
left: 0px !important;
}
<!--swipe css end-->
@media (max-width: 1024px) {
  /* line 1218, ../scss/style.scss */
  #menu-desktop-show {
    display: inline;
  }

  /* line 1222, ../scss/style.scss */
  #menu-desktop-mini {
    display: none;
  }

  /* line 1226, ../scss/style.scss */
  .page-sidebar {
    display: none;
  }

  /* line 1230, ../scss/style.scss */
  .page-sidebar-mobile {
    display: inline;
  }

  /* line 1234, ../scss/style.scss */
  .header .navbar-inner {
    margin-left: 0px;
    left: 52px;
  }

  /* line 1239, ../scss/style.scss */
  .pull-left p {
    font-size: 14px;
    margin-top: 17px;
  }

  /* line 1244, ../scss/style.scss */
  .header-quick-nav .pull-right a {
    right: 80px;
  }

  /* line 1248, ../scss/style.scss */
  .page-content {
    margin-left: 90px;
  }
  /* line 1251, ../scss/style.scss */
  .page-content .content {
    margin-top: 75px;
  }

  /* line 1256, ../scss/style.scss */
  .footer-widget {
    display: none!important;
  }
}
@media (max-width: 775px) {
  /* line 1263, ../scss/style.scss */
  .hello-desktop {
    display: none;
  }

  /* line 1267, ../scss/style.scss */
  .hello-tablet {
    display: inline;
  }

  /* line 1273, ../scss/style.scss */
  .content .tab {
    width: auto;
    font-size: 10px;
  }
  /* line 1277, ../scss/style.scss */
  .content .tab .badge-tab {
    position: relative;
    margin-top: -25px;
    margin-left: -30px;
    margin-right: -10px;
  }
  /* line 1284, ../scss/style.scss */
  .content .tab a {
    font-size: 12px;
    padding: 15px 20px;
  }
  /* line 1289, ../scss/style.scss */
  .content .tab.active {
    background: #f6f6f6;
    position: relative;
    width: auto;
  }
}
@media (max-width: 600px) {
  /* line 1300, ../scss/style.scss */
  .lightbox-wrapper .panel-container {
    margin: -80px 20px 0px;
  }
}
@media (max-width: 520px) {
  /* line 1307, ../scss/style.scss */
  .cards li.card {
    width: 95%;
    margin-left: 1%;
  }

  /* line 1312, ../scss/style.scss */
  .hello-tablet {
    display: none;
  }

  /* line 1316, ../scss/style.scss */
  .hello-mobile {
    display: inline;
    font-size: 14px;
  }

  /* line 1325, ../scss/style.scss */
  .content .tab a.active span.tab-title {
    display: inline;
  }
  /* line 1329, ../scss/style.scss */
  .content .tab a.active .badge-tab {
    display: inline;
  }
  /* line 1333, ../scss/style.scss */
  .content .tab a.active .fa {
    margin-right: 5px;
  }
  /* line 1338, ../scss/style.scss */
  .content .tab .fa {
    margin-right: 0px;
  }
  /* line 1342, ../scss/style.scss */
  .content .tab span.tab-title {
    display: none;
  }
  /* line 1346, ../scss/style.scss */
  .content .tab .badge-tab {
    display: none;
  }

  /* line 1351, ../scss/style.scss */
  .lightbox-wrapper .tab {
    width: 24%;
  }
}
@media (max-width: 400px) {
  /* line 1359, ../scss/style.scss */
  .lightbox-wrapper .lightbox-footer {
    height: 490px;
    left: -20px;
    padding: 30px 20px 0;
  }
  /* line 1364, ../scss/style.scss */
  .lightbox-wrapper .lightbox-footer .footer-button.club, .lightbox-wrapper .lightbox-footer .footer-button {
    width: 100%;
    margin: 0;
  }

  /* line 1370, ../scss/style.scss */
  .page-sidebar, .page-sidebar-mobile {
    display: none;
  }

  /* line 1374, ../scss/style.scss */
  .header .navbar-inner {
    margin-left: 0px;
    left: 0px;
  }

  /* line 1379, ../scss/style.scss */
  .page-content {
    margin-left: 10px;
  }

  /* line 1383, ../scss/style.scss */
  .header-quick-nav .pull-right a {
    right: 20px;
  }

  /* line 1387, ../scss/style.scss */
  #menu-desktop-mini, #menu-mobile-hide {
    display: none;
  }

  /* line 1391, ../scss/style.scss */
  #menu-desktop-show {
    display: none!important;
  }

  /* line 1395, ../scss/style.scss */
  #menu-mobile-show {
    display: inline;
  }

  /* line 1399, ../scss/style.scss */
  #menu-mobile-show, #menu-mobile-hide {
    left: 15px;
  }

  /* line 1403, ../scss/style.scss */
  .header .quick-section {
    margin-right: -18px;
  }

  /* line 1409, ../scss/style.scss */
  .lightbox-wrapper .panel-container {
    margin: -50px 10px 0px;
  }
  /* line 1411, ../scss/style.scss */
  .lightbox-wrapper .etabs {
    top: -61px;
  }
  /* line 1415, ../scss/style.scss */
  .lightbox-wrapper .tab
  i {
    display: inline!important;
  }
  /* line 1416, ../scss/style.scss */
  .lightbox-wrapper span {
    display: none;
  }
  /* line 1417, ../scss/style.scss */
  .lightbox-wrapper a {
    padding: 20px 0 17px 0!important;
  }

  /* line 1421, ../scss/style.scss */
  .gallery-thumbnail-texts {
    display: none;
  }
}
@media (min-width: 200px) {
  /* line 1428, ../scss/style.scss */
  .page-sidebar {
    float: left;
    position: fixed;
    width: 276px;
    margin-top: 0px;
    padding-bottom: 105px;
  }
}
